.box-slider-index{
}
.post-slider-index{
	width: 100%;
	height: 100vh;
    min-height: 340px;
    max-height: 820px;
}

.box-slider-index > .slick-next {
    position: absolute;
    right: 30px;
    z-index: 1; 
}

.box-slider-index > .slick-prev {
    position: absolute;
    left: 60px;
    z-index: 1;
}

.box-slider-index > .slick-next {
    position: absolute;
    right: 0px;
    z-index: 1;
    background: url('/wp-content/themes/burum/img/right-button.png');
    background-position: center center;
    background-repeat: no-repeat;
    background-size: auto;
    width: 68px;
    height: 68px;
    opacity: 1;
    transition: 0.2s;
}

.box-slider-index > .slick-next:hover,
.box-slider-index > .slick-prev:hover {
    opacity: 0.9;
    transition: 0.2s;
}

:hover .box-slider-index > .slick-next:before {
    content: "";
    background: url('/wp-content/themes/burum/img/right-button.png');
    width: 58px;
    height: 60px;
}

.box-slider-index > .slick-prev {
    left: 0px;
    z-index: 1;
    background: url('/wp-content/themes/burum/img/left-button.png');
    background-position: center center;
    background-repeat: no-repeat;
    background-size: auto;
    width: 58px;
    height: 68px;
    opacity: 1;
    transition: 0.2s;
}

.box-slider-index > .slick-prev:before {
    content: "";
    background: url('/wp-content/themes/burum/img/left-button.png');
    width: 58px;
    height: 60px;
}

.box-slider-index > .slick-prev:before,
.box-slider-index > .slick-next:before {
    color: transparent;
}

.slick-dots li.slick-active button:before {
    opacity: .75;
    color: black;
    width: 14px;
    display: inline-block;
    background: #fff;
    border-radius: 7px;
    height: 8px;
    top: 5px;
    line-height: 10px;
    width: 24px;
    font-size: 1px !important;
}


@media(max-width:960px){
	.post-slider-index{
		width: 100%;
        height: auto;
        min-height: 340px;
        aspect-ratio: 10 / 10;
	}
}